Hi folks,

Has anyone had problems with 1.8.6p230 and Radiant? We have four sites,
two on 0.6.6 and two on 0.6.3.  They all crashed when they were first
accessed after upgrading from an earlier 1.8.6 patch level. Each crash
generated one message in the mongrel log, one of:


*** glibc detected *** free(): invalid next size (normal):
0x000000000142dc30 ***

*** glibc detected *** free(): invalid pointer: 0x00000000014dd550 ***

*** glibc detected *** double free or corruption (!prev):
0x0000000001978770 ***



The last error was common to the 0.6.6 sites, whereas the other two came
from different 0.6.3 sites. Memory addresses varied during different
attempts.

This is an up-to-date CentOS 4 box, x86_64, with glibc 2.3.4-2.39.  The
problem disappeared after rolling back to the older patch level.

--James
-- 
Posted via http://www.ruby-forum.com/.
_______________________________________________
Radiant mailing list
Post:   Radiant@radiantcms.org
Search: http://radiantcms.org/mailing-list/search/
Site:   http://lists.radiantcms.org/mailman/listinfo/radiant

Reply via email to